=== debian/control ===
Source: socket++
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: libs
Priority: optional
Build-Depends: debhelper-compat (= 13),
               texinfo,
               install-info
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/med-team/socketplusplus
Vcs-Git: https://salsa.debian.org/med-team/socketplusplus.git
Homepage: https://github.com/malaterre/socketxx-1
Rules-Requires-Root: no

Package: libsocket++1
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: lightweight convenience library to handle low level BSD sockets in C++ - libs
 Socket++ library defines a family of C++ classes that can be used more
 effectively than directly calling the underlying low-level system functions.
 One distinct advantage of the socket++ is that it has the same interface as
 that of the iostream so that the users can perform type-safe input output.
 See your local IOStream library documentation for more information on
 iostreams.
 .
 This package contains the libraries needed to run socket++ applications.

Package: libsocket++-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${misc:Depends},
         libsocket++1 (= ${binary:Version})
Description: lightweight convenience library to handle low level BSD sockets in C++ -devel
 Socket++ library defines a family of C++ classes that can be used more
 effectively than directly calling the underlying low-level system functions.
 One distinct advantage of the socket++ is that it has the same interface as
 that of the iostream so that the users can perform type-safe input output.
 See your local IOStream library documentation for more information on
 iostreams.
 .
 Headers and shared libraries for socket++.
