=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_autoreconf:
	dh_autoreconf ./autogen

override_dh_clean:
	dh_clean depcomp config.guess compile install-sh config.sub ltmain.sh missing doc/texinfo.tex

SOVERSION = 1

pkg_lib = libsocket++$(SOVERSION)
pkg_dev = libsocket++-dev

override_dh_install:
	# pkg_lib
	dh_install -p$(pkg_lib) debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/lib*.so.* usr/lib/$(DEB_HOST_MULTIARCH)	
	dh_install -p$(pkg_lib) debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/lib*.a usr/lib/$(DEB_HOST_MULTIARCH)
	# pkg_dev
	#dh_install -p$(pkg_dev) debian/tmp/usr/lib/lib*.a usr/lib
	dh_install -p$(pkg_dev) debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/lib*.so usr/lib/$(DEB_HOST_MULTIARCH)
	dh_install -p$(pkg_dev) --autodest debian/tmp/usr/include/socket++/*
	dh_install -p$(pkg_dev) --autodest usr/share/info/socket++.info
	find debian -name '*.la' -delete
