=== debian/watch ===
version=4

https://github.com/malaterre/socketxx-1/releases .*/archive/v@ANY_VERSION@@ARCHIVE_EXT@
