## socket++ 1.12.13+git20131030.5d039ba

=== debian/changelog ===
socket++ (1.12.13+git20131030.5d039ba-2) unstable; urgency=medium

  * Team upload.
  * Fix clean target.
  * Drop "Rules-Requires-Root: no" (default).
  * Drop "Priority: optional" (default).
  * Update standards-version.
  * Simplify salsa-ci.yml.

 -- Santiago Vila <sanvila@debian.org>  Mon, 02 Feb 2026 21:45:00 +0100

socket++ (1.12.13+git20131030.5d039ba-1) unstable; urgency=medium

  * d/watch: use git mode since upstream does not use release tags
  * Standards-Version: 4.6.0 (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 07 Oct 2021 08:58:39 +0200
