=== debian/control ===
--- 
+++ 
@@ -2,15 +2,13 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: libs
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                texinfo,
                install-info
-Standards-Version: 4.5.1
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/med-team/socketplusplus
 Vcs-Git: https://salsa.debian.org/med-team/socketplusplus.git
 Homepage: https://github.com/malaterre/socketxx-1
-Rules-Requires-Root: no
 
 Package: libsocket++1
 Architecture: any
