=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	dh_autoreconf ./autogen
 
 override_dh_clean:
-	dh_clean depcomp config.guess compile install-sh config.sub ltmain.sh missing doc/texinfo.tex
+	dh_clean depcomp config.guess compile install-sh config.sub ltmain.sh missing doc/texinfo.tex doc/socket++.info
 
 SOVERSION = 1
 
@@ -19,7 +19,7 @@
 
 override_dh_install:
 	# pkg_lib
-	dh_install -p$(pkg_lib) debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/lib*.so.* usr/lib/$(DEB_HOST_MULTIARCH)	
+	dh_install -p$(pkg_lib) debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/lib*.so.* usr/lib/$(DEB_HOST_MULTIARCH)
 	dh_install -p$(pkg_lib) debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/lib*.a usr/lib/$(DEB_HOST_MULTIARCH)
 	# pkg_dev
 	#dh_install -p$(pkg_dev) debian/tmp/usr/lib/lib*.a usr/lib
